/* ===== MEDIA QUERY 1024px ===== */
@media (max-width: 1024px) {

    .cuerpo {
        margin: 80px 120px !important;
    }

    .info {
        column-gap: 40px;
        row-gap: 25px;
    }

    /* Visor PDF y descarga */
    .visorPDF {
        width: 90%;
        height: 700px;
        margin: 50px auto;
    }

    .descarga_documento {
        margin: 50px 0 20px 0;
    }

    .descarga_documento a {
        font-size: x-large;
        padding: 8px 16px;
    }
}

/* ===== MEDIA QUERY 768px ===== */
@media (max-width: 768px) {

    /* ===== HEADER ===== */
    header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .logo {
        display: flex;
        align-items: center;
    }

    .hamburguesa {
        display: block;
    }

    nav {
        display: none;
        width: 100%;
    }

    nav.activo {
        display: block;
    }

    nav ul {
        flex-direction: column;
        align-items: center;
        row-gap: 15px;
        margin-top: 15px;
    }

    /* ===== CUERPO ===== */
    .cuerpo {
        margin: 60px 40px !important;
    }

    /* ===== VISOR PDF ===== */
    .visorPDF {
        width: 95%;
        height: 600px;
        margin: 40px auto;
    }

    .descarga_documento a {
        font-size: large;
        padding: 7px 14px;
    }

    /* ===== FOOTER ===== */
    footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .pie_pagina {
        width: 100%;
        max-width: 1200px;
        flex-direction: column;
        align-items: center;
        row-gap: 40px;
        text-align: center;
    }

    .info {
        flex-direction: column;
        align-items: center;
        row-gap: 35px;
    }

    .resumen_proyecto,
    .info_1,
    .info_2,
    .info_3 {
        width: min(100%, 350px);
    }

    footer div .logo {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    footer div .logo h3 {
        margin-top: 10px;
    }
}

/* ===== MEDIA QUERY 480px ===== */
@media (max-width: 480px) {

    header img {
        height: 40px;
        width: 40px;
    }

    header div p {
        font-size: 20px;
    }

    .cuerpo {
        margin: 40px 15px !important;
        padding: 15px !important;
    }

    /* ===== VISOR PDF ===== */
    .visorPDF {
        width: 100%;
        height: 500px;
        margin: 20px auto;
    }

    .descarga_documento a {
        font-size: medium;
        padding: 6px 12px;
    }

    .info_1:hover,
    .info_2:hover,
    .info_3:hover {
        height: auto;
    }
}